Apache log4cxx Version @version@

Classes | Namespaces | Typedefs
locationinfofilter.h File Reference

## Classes
class | LocationInfoFilter
| Location information is usually specified at the appender level - all events associated with an appender either create and parse stack traces or they do not. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::rule
namespace | log4cxx::filter

## Typedefs
typedef helpers::ObjectPtrT< ExpressionRule > | ExpressionRulePtr